netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
lp Struct Reference

## Data Fields
int | lp_flags
FILE * | lp_stream
int | lp_seq
int | lp_origin
char | lp_letter
char * | lp_person
char * | lp_created_for
char * | lp_host
char * | lp_job
char * | lp_spoolfile

## Field Documentation

## ◆ lp_created_for

char* lp::lp_created_for

Holds the content of the Postscript %For Comment if available

## ◆ lp_flags

int lp::lp_flags

## ◆ lp_host

char* lp::lp_host

## ◆ lp_job

char* lp::lp_job

## ◆ lp_letter

char lp::lp_letter

## ◆ lp_origin

int lp::lp_origin

## ◆ lp_person

char* lp::lp_person

## ◆ lp_seq

int lp::lp_seq

## ◆ lp_spoolfile

char* lp::lp_spoolfile

## ◆ lp_stream

FILE* lp::lp_stream

The documentation for this struct was generated from the following file:

- lp.c